Source: tkrzw-python
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 liblz4-dev,
 liblzma-dev,
 libtkrzw-dev (>= 1.0.30),
 libzstd-dev,
 python3-all,
 python3-all-dev,
 python3-setuptools,
 tkrzw-utils,
Standards-Version: 4.7.0
Homepage: https://dbmx.net/tkrzw/
Vcs-Browser: https://salsa.debian.org/python-team/packages/tkrzw-python
Vcs-Git: https://salsa.debian.org/python-team/packages/tkrzw-python.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-tkrzw
Architecture: any
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Provides:
 ${python3:Provides},
XB-Python-Version: ${python3:Versions}
Description: set of implementations of DBM - python binding
 Tkrzw is a C++ library implementing DBM (Database Manager) with
 various algorithms. It features high degrees of performance,
 concurrency, scalability and durability.
 .
 This package contains the Python 3 binding of the library.
